Dependencies for persistent-0.2.0

library